Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 16/04/2005, à 21:15

Cireza

[HOARY 5.04 FINALE] Modem non détecté/inutilisable [SAGEM F@ST 800]

Bonjour à tous !

Je suis un nouvel utilisateur Linux, et on m'a conseillé Ubuntu Hoary, version qui à mon avis déchire bien sa mémé big_smile

Tout fonctionne, seulement un problème subsiste, et il est plus qu'essentiel de le résoudre pour moi.
Je n'arrive pas à utiliser mon modem F@st 800 de Sagem. Il semble être détecté (avec lsusb je peux le voir sous un nom différent) mais il n'apparait pas dans la configuration "Réseau" de GNOME.
Je ne peux pas me connecter à Internet.
Je suis abonné Wanadoo en 2048 K.

Quelle procédure dois-je suivre pour pouvoir utiliser mon modem Sagem F@st 800 et me connecter à Internet ?

Merci d'avance !

#2 Le 16/04/2005, à 21:51

vincebel

Re : [HOARY 5.04 FINALE] Modem non détecté/inutilisable [SAGEM F@ST 800]

il faut utiliser les drivers egle-usb.
regarde s'il n'apparaissent pas dans synaptic.
Sinon va les telecharger (sous un autre OS) sur www.eagle-usb.org.

Hors ligne

#3 Le 16/04/2005, à 21:54

vincebel

Re : [HOARY 5.04 FINALE] Modem non détecté/inutilisable [SAGEM F@ST 800]

Au pire va voir ici:
http://forum.ubuntu-fr.org/viewtopic.php?id=3204

Hors ligne

#4 Le 17/04/2005, à 00:12

Cireza

Re : [HOARY 5.04 FINALE] Modem non détecté/inutilisable [SAGEM F@ST 800]

Faire apt-get sous linux pour un fichier dans les dépots, sans connexion, c'est assez useless ^^
Mais merci pour le link, je l'avais pas troubé, je vais tester ! smile

#5 Le 17/04/2005, à 09:39

Pierre

Re : [HOARY 5.04 FINALE] Modem non détecté/inutilisable [SAGEM F@ST 800]

j'ai écrit un billet là dessus il y a pas très longtemps.

Tu peux oublier la première partie (celle qui parle de la compilation des drivers), car ça fonctionne avec les .deb de la 2.1. Télécharge les trois fichiers, puis installe-les avec la commande :
dpkg -i nom_du_package.deb

Ensuite, tu peux utiliser les conseils de mon billet (« La solution en question »), si tu es en non dégroupé bien sûr wink

Bonne chance !

Hors ligne